/* Popup container starts */
.popup-container{
    position: fixed;
    display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    opacity: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    transition: linear 0.3s;
    z-index: 999999999;
}

.popup-container.show {
    pointer-events: auto;
    opacity: 1;
    transition: 0.3s;
}

.delete-popup-container{
    position: fixed;
    display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
    opacity: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    transition: linear 0.3s;
    z-index: 99;
}

.delete-popup-container.show {
    pointer-events: auto;
    opacity: 1;
    transition: 0.3s;
}

.popup {
    position: relative;
    background-color: rgb(30, 56, 59);
    /* max-width: 600px;
    max-height: 500px; */
    border-radius: 10px;
    padding-left: 60px;
    padding-right: 60px;
    height: 235px;
    width: 300px;
}

.delete-popup {
    position: relative;
    background-color: rgb(59, 30, 30);
    /* max-width: 600px;
    max-height: 500px; */
    border-radius: 10px;
    padding-left: 60px;
    padding-right: 60px;
    height: 250px;
    width: 300px;
}

.success-tick{
    position: absolute;
    top: -50px;
    height: 150px;
    width: 150px;
}

.registration-success-div{
    position: absolute;
    top: 120px;
}

.registration-success-div p span{
    color: rgb(245, 245, 245);
}

.close-icon{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.successful-text{
    font-size: 18px;
}
/* Popup container ends */

.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
    max-height: 500px;
    overflow-y: scroll;
}

.content-div{
    flex-grow: 1; 
} 

.signin-right-ad-div {
    flex: 0 0 200px;
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 20px;
}

.signin-right-ad-div img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media(max-width: 567px){
    .signin-right-ad-div{
        display: none;
    }
}



